/*
 Theme Name:   Gymbase child theme
 Template:     gymbase
*/


@import url('../gymbase/style.css');


.copyright_area {
       border-top: 1px solid #a0a2a4 !important;
	width: 60%;
    margin-left: auto;
    margin-right: auto;
}


.homeh1 {    
line-height: initial;
}



.textwidget
{
    color: #000 !important;
}

.home_box green type_sidebar
{
    color: #000 !important;
}


.footer .box_header {
    border-bottom: 1px solid #2B323B !important;
}